html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.sidebar {
    height: 100vh;
    width: 250px;
    position: fixed;
    left: 0;
    top: 0;
    background-color: #f8f9fa;
    display: flex;
    flex-direction: column;
}

    .sidebar .nav-link i {
        width: 20px;
        text-align: center;
        margin-right: 8px;
    }

/* Menü kısmı scroll olsun */
.menu-area {
    overflow-y: auto;
}

/* Logo sabit */
.logo-area {
    background: white;
}

.main-content {
    margin-left: 250px;
    padding: 20px;
}

.side.sidebar .nav-link.active {
    background-color: #dbeafe;
    color: #1d4ed8 !important;
    font-weight: 600;
    border-radius: 6px;
    border-left: 4px solid #1d4ed8;
    padding-left: 11px;
}

@media (max-width: 768px) {
    .logo-area img {
        max-height: 40px !important;
    }

    .logo-area div[style*="font-size: 36px"] {
        font-size: 26px !important;
    }

    .nav-link {
        font-size: 14px;
    }

    h1, h2, h3, h4 {
        font-size: 20px;
    }

    .table {
        font-size: 12px;
    }

    .btn {
        font-size: 13px;
    }
}

@media (max-width: 768px) {
    h2 {
        font-size: 20px;
    }

    .form-label {
        font-size: 14px;
    }

    .btn {
        font-size: 14px;
    }

    .select2-container .select2-selection--single {
        height: 38px;
        padding-top: 4px;
    }

    .select2-container--default .select2-selection--single .select2-selection__rendered {
        line-height: 28px;
    }

    .select2-container--default .select2-selection--single .select2-selection__arrow {
        height: 36px;
    }

    @media (max-width: 768px) {
        .card-body {
            font-size: 13px;
        }

        .card h6 {
            font-size: 15px;
        }

        .badge {
            font-size: 11px;
        }
    }

    @media (max-width: 768px) {
        .card-body {
            font-size: 13px;
        }

        .card h6 {
            font-size: 15px;
        }

        .badge {
            font-size: 11px;
        }
    }

